Subject: WiFi Ð½Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚

Description: <pre>


# lspci | grep AR


02:06.0 Network controller: Qualcomm Atheros AR9227 Wireless Network Adapter (rev 01)


</pre>


<pre>





# lsmod | grep -i ath


ath9k                  96010  0


ath9k_common           21875  1 ath9k


ath9k_hw              404162  2 ath9k_common,ath9k


ath                    18299  3 ath9k_common,ath9k,ath9k_hw


mac80211              367130  2 ath9k,ath9k_hw


cfg80211              221563  4 ath,ath9k_common,ath9k,mac80211





</pre>


Ð˜Ð½Ñ‚ÐµÑ€Ñ„ÐµÐ¹Ñ• ÐµÑ•Ñ‚ÑŒ, ÐºÐ¾Ð½Ð½ÐµÐºÑ‚Ð° Ð½ÐµÑ‚, Ð¿ÐµÑ€Ð¸Ð¾Ð´Ð¸Ñ‡ÐµÑ•ÐºÐ¸ Ð² 

Ð»Ð¾Ð³Ð°Ñ…:





<pre>


Dec 25 17:41:58 nelf kernel: ath: phy0: DMA failed to stop in 10 ms AR_CR=0x00000024 

AR_DIAG_SW=0x42000020 DMADBG_7=0x00008040


Dec 25 17:41:58 nelf kernel: ath: phy0: DMA failed to stop in 10 ms AR_CR=0x00000024 

AR_DIAG_SW=0x42000020 DMADBG_7=0x00008040


Dec 25 17:41:58 nelf kernel: ath: phy0: DMA failed to stop in 10 ms AR_CR=0x00000024 

AR_DIAG_SW=0x42000020 DMADBG_7=0x00008040


Dec 25 17:41:59 nelf kernel: ath: phy0: DMA failed to stop in 10 ms AR_CR=0x00000024 

AR_DIAG_SW=0x42000020 DMADBG_7=0x00008040


Dec 25 17:41:59 nelf kernel: ath: phy0: DMA failed to stop in 10 ms AR_CR=0x00000024 

AR_DIAG_SW=0x42000020 DMADBG_7=0x00008040


</pre>


History

12/25/2016 08:48 pm - Ð˜Ð²Ð°Ð½ Ð•Ð°Ð»Ð¾Ð³Ð¸Ð½

Do you set IOMMU setting in the BIOS?


In one of ubuntu threads on Gigabyte 990FXA-UD3 that helped.


https://ubuntuforums.org/showthread.php?t=2205970&page=4&s=c572bdb7f5e0a56c9481aae5ba493ab6

12/26/2016 08:59 am - Mikhail Hiretsky

Ð• ÐºÐ°ÐºÐ°Ñ• Ð²ÐµÑ€Ñ•Ð¸Ñ• Ñ•Ð´Ñ€Ð° Ð¸ @sys-kernel/linux-firmware@?

12/27/2016 02:39 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Mikhail Hiretsky wrote:


> Ð• ÐºÐ°ÐºÐ°Ñ• Ð²ÐµÑ€Ñ•Ð¸Ñ• Ñ•Ð´Ñ€Ð° Ð¸ @sys-kernel/linux-firmware@?
02/13/2017 07:59 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Ð½Ð° 4.9.8 Ð²Ñ•Ñ‘ Ð·Ð°Ð²ÐµÐ»Ð¾Ñ•ÑŒ, Ð¼Ð¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ Ñ‚Ð¸ÐºÐµÑ‚.

02/14/2017 10:49 am - Alexander Tratsevskiy

- Status changed from New to Closed
